@import url('https://fonts.googleapis.com/css?family=Exo:400,700');
@import url('https://fonts.googleapis.com/css2?family=Inria+Serif:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&family=Tajawal:wght@200;300;400;500;700;800;900&display=swap');
* {
    margin: 0px;
    padding: 0px;
}
body {
     font-family: "Tajawal", serif;
}
.context {
    box-sizing: border-box;
    left: 50%;
    padding: 5vmin;
    position: fixed;
    text-align: center;
    top: 50%;
    transform: translate(-50%, -50%);
    margin: 0px auto;
    width: 100%;
max-width: 680px;
    padding-bottom: 80px;
}
.context .logo img {
    width: 200px
}
.area {
    background: #ffffff;
    background: -webkit-linear-gradient(to left, #8f94fb, #4e54c8);
    width: 100%;
    min-height: 100vh;
    background-attachment: fixed;
    -o-background-attachment: fixed;
    -moz-background-attachment: fixed;
    -webkit-background-attachment: fixed;
}
ul,
ol {
    padding-left: 0 !important;
}
.circles {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.circles li {
    position: absolute;
    display: block;
    list-style: none;
    width: 20px;
    height: 20px;
    background: rgb(240 90 36 / 80%);
    animation: animate 10s linear infinite;
    bottom: -150px;
}
.circles li:nth-child(1) {
    left: 25%;
    width: 80px;
    height: 80px;
    animation-delay: 0s;
}
.circles li:nth-child(2) {
    left: 30%;
    width: 20px;
    height: 20px;
    animation-delay: 2s;
    animation-duration: 12s;
}
.circles li:nth-child(3) {
    left: 70%;
    width: 20px;
    height: 20px;
    animation-delay: 4s;
}
.circles li:nth-child(4) {
    left: 40%;
    width: 60px;
    height: 60px;
    animation-delay: 0s;
    animation-duration: 18s;
}
.circles li:nth-child(5) {
    left: 65%;
    width: 20px;
    height: 20px;
    animation-delay: 0s;
}
.circles li:nth-child(6) {
    left: 75%;
    width: 110px;
    height: 110px;
    animation-delay: 3s;
}
.circles li:nth-child(7) {
    left: 35%;
    width: 150px;
    height: 150px;
    animation-delay: 7s;
}
.circles li:nth-child(8) {
    left: 50%;
    width: 25px;
    height: 25px;
    animation-delay: 15s;
    animation-duration: 45s;
}
.circles li:nth-child(9) {
    left: 20%;
    width: 15px;
    height: 15px;
    animation-delay: 2s;
    animation-duration: 35s;
}
.circles li:nth-child(10) {
    left: 85%;
    width: 150px;
    height: 150px;
    animation-delay: 0s;
    animation-duration: 11s;
}
.circles li:nth-child(11) {
    left: 95%;
    width: 110px;
    height: 110px;
    animation-delay: 3s;
}
.circles li:nth-child(12) {
    left: 35%;
    width: 150px;
    height: 150px;
    animation-delay: 7s;
}
.circles li:nth-child(13) {
    left: 50%;
    width: 25px;
    height: 25px;
    animation-delay: 15s;
    animation-duration: 45s;
}
.circles li:nth-child(14) {
    left: 20%;
    width: 15px;
    height: 15px;
    animation-delay: 2s;
    animation-duration: 35s;
}
@keyframes animate {
    0% {
        transform: translateY(0) rotate(0deg);
        opacity: 1;
        border-radius: 0;
    }
    100% {
        transform: translateY(-1000px) rotate(720deg);
        opacity: 0;
        border-radius: 50%;
    }
}
.logo {
    margin-bottom: 40px;
}
.logo h3 {
    font-size: 23px;
    line-height: 20px;
    color: #2c2f91;
    margin-top: 35px;
    margin-bottom: 0;
}
.social-icon a {
    margin-right: 24px;
}
.social-icon a:last-child {
    margin-right: 0;
}
.button-group {
    margin-top: 32px;
}
.item-list {
    z-index: 9999;
    overflow: hidden;
    margin-bottom: 35px;
    border: 2px solid rgb(251, 251, 251);
    background-color: rgb(251, 251, 251);
    box-shadow: rgb(0 0 0 / 24%) 0px 2px 8px 0px;
    transform: scale(1);
    transition: transform 0.25s cubic-bezier(0.08, 0.59, 0.29, 0.99) 0s, box-shadow 0.25s cubic-bezier(0.08, 0.59, 0.29, 0.99) 0s;
    border-radius: 10px;
    position: relative;
    height: auto;
}
.item-list:hover {
    box-shadow: rgb(0 0 0 / 24%) 0px 4px 12px 0px;
    transform: scale(1.01);
}
.item-list a {
    font-size: 18px;
    padding: 17px 0;
    line-height: 20px;
    color: #f05a24;
    margin: 0px;
    border: none;
    text-align: center;
    cursor: pointer;
    background: none;
    text-decoration: none;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    height: auto;
    position: relative;
    width: 100%;
    appearance: none;
    box-sizing: border-box;
    vertical-align: middle;
}
.item-list a p {
    margin-bottom: 0;
}
.item-list a .icon {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
    overflow: hidden;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    left: 24px;
}

/* Medium Layout: 991px. */

@media only screen and (max-width: 991px) {
    .content {
        padding: 2vmin;
    }
}
@media only screen and (max-width: 250px) {
    .social-icon a {
        margin-bottom: 24px;
    }
}
@media only screen and (max-width: 480px) {
    .context {
        height: 100%;
        overflow-y: scroll;
    }
}
.context {
    height: 100%;
    overflow-y: scroll;
}
.marsoul {
    width: 86px;
}
.the-chefz {
    width: 63px;
}

/* width */

::-webkit-scrollbar {
    width: 0px;
}

/* Track */

::-webkit-scrollbar-track {
    background: #66B341;
    opacity: 0;
}

/* Handle */

::-webkit-scrollbar-thumb {
    background: #66B341;
    opacity: 0;
}